Hydra failures for packages maintained by cpcloud

Jump to: Direct Failures • Indirect Failures

Direct failures

These are packages fail to build themselves.

AttributeJob namePlatformResult
nixpkgs.python311Packages.duckdb-engine.aarch64-darwinpython3.11-duckdb-engine-0.11.2aarch64-darwinFailed
nixpkgs.python311Packages.duckdb-engine.aarch64-linuxpython3.11-duckdb-engine-0.11.2aarch64-linuxFailed
nixpkgs.python311Packages.duckdb-engine.x86_64-darwinpython3.11-duckdb-engine-0.11.2x86_64-darwinFailed
nixpkgs.python311Packages.duckdb.x86_64-linuxpython3.11-duckdb-0.10.1x86_64-linuxFailed
nixpkgs.python311Packages.flynt.aarch64-darwinpython3.11-flynt-0.66aarch64-darwinFailed
nixpkgs.python311Packages.flynt.aarch64-linuxpython3.11-flynt-0.66aarch64-linuxFailed
nixpkgs.python311Packages.flynt.x86_64-darwinpython3.11-flynt-0.66x86_64-darwinFailed
nixpkgs.python311Packages.flynt.x86_64-linuxpython3.11-flynt-0.66x86_64-linuxFailed
nixpkgs.python311Packages.python-lsp-black.aarch64-darwinpython3.11-python-lsp-black-2.0.0aarch64-darwinFailed
nixpkgs.python311Packages.python-lsp-black.aarch64-linuxpython3.11-python-lsp-black-2.0.0aarch64-linuxFailed
nixpkgs.python311Packages.python-lsp-black.x86_64-darwinpython3.11-python-lsp-black-2.0.0x86_64-darwinFailed
nixpkgs.python311Packages.python-lsp-black.x86_64-linuxpython3.11-python-lsp-black-2.0.0x86_64-linuxFailed
nixpkgs.python311Packages.pythonfinder.aarch64-darwinpython3.11-pythonfinder-2.1.0aarch64-darwinFailed
nixpkgs.python311Packages.pythonfinder.aarch64-linuxpython3.11-pythonfinder-2.1.0aarch64-linuxFailed
nixpkgs.python311Packages.pythonfinder.x86_64-darwinpython3.11-pythonfinder-2.1.0x86_64-darwinFailed
nixpkgs.python311Packages.pythonfinder.x86_64-linuxpython3.11-pythonfinder-2.1.0x86_64-linuxFailed
nixpkgs.python312Packages.flynt.aarch64-darwinpython3.12-flynt-0.66aarch64-darwinFailed
nixpkgs.python312Packages.flynt.aarch64-linuxpython3.12-flynt-0.66aarch64-linuxFailed
nixpkgs.python312Packages.flynt.x86_64-darwinpython3.12-flynt-0.66x86_64-darwinFailed
nixpkgs.python312Packages.flynt.x86_64-linuxpython3.12-flynt-0.66x86_64-linuxFailed
nixpkgs.python312Packages.pydata-google-auth.aarch64-darwinpython3.12-pydata-google-auth-1.8.2aarch64-darwinFailed
nixpkgs.python312Packages.pydata-google-auth.aarch64-linuxpython3.12-pydata-google-auth-1.8.2aarch64-linuxFailed
nixpkgs.python312Packages.pydata-google-auth.x86_64-darwinpython3.12-pydata-google-auth-1.8.2x86_64-darwinFailed
nixpkgs.python312Packages.pydata-google-auth.x86_64-linuxpython3.12-pydata-google-auth-1.8.2x86_64-linuxFailed
nixpkgs.python312Packages.python-lsp-black.aarch64-darwinpython3.12-python-lsp-black-2.0.0aarch64-darwinFailed
nixpkgs.python312Packages.pythonfinder.aarch64-darwinpython3.12-pythonfinder-2.1.0aarch64-darwinFailed
nixpkgs.python312Packages.pythonfinder.aarch64-linuxpython3.12-pythonfinder-2.1.0aarch64-linuxFailed
nixpkgs.python312Packages.pythonfinder.x86_64-darwinpython3.12-pythonfinder-2.1.0x86_64-darwinFailed
nixpkgs.python312Packages.pythonfinder.x86_64-linuxpython3.12-pythonfinder-2.1.0x86_64-linuxFailed
nixpkgs.python312Packages.sqlalchemy-views.aarch64-darwinpython3.12-sqlalchemy-views-0.3.2aarch64-darwinFailed
nixpkgs.python312Packages.sqlalchemy-views.aarch64-linuxpython3.12-sqlalchemy-views-0.3.2aarch64-linuxFailed
nixpkgs.python312Packages.sqlalchemy-views.x86_64-darwinpython3.12-sqlalchemy-views-0.3.2x86_64-darwinFailed
nixpkgs.python312Packages.sqlalchemy-views.x86_64-linuxpython3.12-sqlalchemy-views-0.3.2x86_64-linuxFailed

Jump to: Direct Failures • Indirect Failures

Indirect failures

These are packages where a dependency failed to build.

AttributeJob namePlatformResult
nixpkgs.python311Packages.duckdb-engine.x86_64-linuxpython3.11-duckdb-engine-0.11.2x86_64-linuxDependency failed
nixpkgs.python311Packages.ibis-framework.aarch64-darwinpython3.11-ibis-framework-8.0.0aarch64-darwinDependency failed
nixpkgs.python311Packages.ibis-framework.aarch64-linuxpython3.11-ibis-framework-8.0.0aarch64-linuxDependency failed
nixpkgs.python311Packages.ibis-framework.x86_64-darwinpython3.11-ibis-framework-8.0.0x86_64-darwinDependency failed
nixpkgs.python311Packages.ibis-framework.x86_64-linuxpython3.11-ibis-framework-8.0.0x86_64-linuxDependency failed
nixpkgs.python311Packages.sqlglot.x86_64-linuxpython3.11-sqlglot-21.1.1x86_64-linuxDependency failed